<?xml version="1.0" encoding="utf-8"?>
<MotionScene 
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:motion="http://schemas.android.com/apk/res-auto">

    <Transition
        motion:constraintSetEnd="@+id/end"
        motion:constraintSetStart="@id/start"
        motion:duration="1000">
       <KeyFrameSet>
       </KeyFrameSet>
    </Transition>

    <ConstraintSet android:id="@+id/start">
        <Constraint
            motion:layout_editor_absoluteY="192dp"
            android:layout_height="78dp"
            motion:layout_editor_absoluteX="119dp"
            android:layout_width="117dp"
            android:id="@+id/lblEncrypt" />
        <Constraint
            motion:layout_editor_absoluteY="303dp"
            android:layout_height="wrap_content"
            motion:layout_editor_absoluteX="67dp"
            android:layout_width="wrap_content"
            android:id="@+id/txtData" />
    </ConstraintSet>

    <ConstraintSet android:id="@+id/end">
    </ConstraintSet>
</MotionScene>